#example{width:998px;height:290px;position:relative;}
#ribbon{position:absolute;top:-3px;left:-15px;z-index:500;}
#frame{position:absolute;z-index:9;width:998px;height:290px;top:0px;left:0px;}
#slides{width:998px;position:absolute;top:0px;left:0px;}
.slides_container{width:998px;overflow:hidden;position:relative;display:none;}
.slides_container a{width:650px;height:290px;display:block;}
.slides_container a img{display:block;}
#slides .next,#slides .prev{position:absolute;top:135px;left:5px;width:22px;height:22px;display:block;z-index:9999;}
#slides .next{left:948px;}
.pagination{margin:10px auto 0;width:100px;}
.pagination li{float:left;margin:0 1px;list-style:none;}
.pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a{background-position:0 -12px;}